## libencode-hanextra-perl 0.23

=== debian/changelog ===
libencode-hanextra-perl (0.23-6build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:45:24 +1100

libencode-hanextra-perl (0.23-6build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:37 +0100

libencode-hanextra-perl (0.23-6build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:41:42 +0100

libencode-hanextra-perl (0.23-6build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:50:53 +0100

libencode-hanextra-perl (0.23-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:30:24 +0100

libencode-hanextra-perl (0.23-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.1.3.
  * Bump debhelper compatibility level to 11.
  * Enable all hardening build options.
  * Declare Rules-Requires-Root: no.
  * Add build-dependency on libmodule-install-perl: the embedded copy
    is not used with dh compat v11.
  * Reformat debian/* with "cme fix dpkg".

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 19:10:09 +0000

libencode-hanextra-perl (0.23-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Make the build reproducible by sorting hash keys in Makefile.PL.
    (Closes: #787754)
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Thu, 04 Jun 2015 20:50:27 +0300

libencode-hanextra-perl (0.23-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Add copyright paragraph for Module::Install
  * Remove extra "perl" from Depends
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 17:34:24 +0200

libencode-hanextra-perl (0.23-2) unstable; urgency=low

  * Adding patch headers.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 06 Aug 2010 10:47:25 +0100

libencode-hanextra-perl (0.23-1) unstable; urgency=low

  * Initial Release. (Closes: #381459)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 05 Aug 2010 12:39:09 +0100
