=== debian/control ===
Source: libencode-hanextra-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-hanextra-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-hanextra-perl.git
Homepage: https://metacpan.org/release/Encode-HanExtra
Rules-Requires-Root: no

Package: libencode-hanextra-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl module providing extra sets of Chinese character encodings
 Perl 5.7.3 and later ships with an adequate set of Chinese encodings,
 including the commonly used CP950, CP936 (also known as GBK),
 Big5 (alias for Big5-Eten), Big5-HKSCS, EUC-CN, HZ, and
 ISO-IR-165. However, the numbers of Chinese encodings are staggering,
 and a complete coverage will easily increase the size of perl distribution
 by several megabytes; hence, this module tries to provide the rest of them.
 If you are using Perl 5.8 or later, Encode::CN and Encode::TW will
 automatically load the extra encodings for you, so there's no need to
 explicitly write "use Encode::HanExtra" if you are using one of them
 already.
