=== debian/watch ===
version=4
https://metacpan.org/release/Encode-HanExtra   .*/Encode-HanExtra-v?@ANY_VERSION@@ARCHIVE_EXT@$
